CVE-1999-1114

1998-04-08T04:00:00
ID CVE-1999-1114
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

Buffer overflow in Korn Shell (ksh) suid_exec program on IRIX 6.x and earlier, and possibly other operating systems, allows local users to gain root privileges.